<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/root" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="195.0dip" android:layerType="software"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.viewpager.AutoScrollViewPager android:id="@id/pager" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <com.moji.emotion.CityIndexControlView android:layout_gravity="bottom|center" android:id="@id/view_index" android:layout_width="wrap_content" android:layout_height="5.0dip" android:layout_marginBottom="20.0dip" />
</FrameLayout>